.gdpr {
  margin-top: 20px;
  margin-bottom: 100px;
}

.gdpr .wrapper {
  max-width: 1204px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}

.gdpr .wrapper a {
  font-weight: bold;
  text-decoration: none;
  color: #0073aa;
}

.gdpr .wrapper a:hover {
  text-decoration: underline;
  color: #005f8d;
}

@media screen and (max-width: 780px) {
  .gdpr .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 720px) {
  .gdpr .wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}